* {
	font-family: sans-serif;
}
a {
	text-decoration: none;
	color: black;
}
.navigation {
	display: inline-block;
	margin-right: 20px;
	padding: 5px;
	flex-direction: row;
}

h1 {
	text-align: center;
}

button {
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: auto;

}

section {
	width: 1100px;
	margin: auto;
}

#footerlink {
	background-color: #012440;
	color: white;
}

.footer1 {
	  display: flex;
	  justify-content: space-between;
	  padding: 10px;
	  margin-left: 10px;
	  margin-right: 30px;
}

div a {
	text-decoration: none;
	color: white;
}

footer {
	margin-top: 5px;
	text-align: center;
	font-size: 0.9em;

}
